/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/***
* class: .sticky-header
*/
body.home:not(.elementor-editor-active) header.sticky-header {
	--header-height: 150px;
	--shrink-header-to: 0.6;
	--transition: .45s cubic-bezier(.4, 0, .2, 1);
	transition: background-color var(--transition),
				backdrop-filter var(--transition),
				box-shadow var(--transition);
}

/***
* Sticky header activated
*/
body.home:not(.elementor-editor-active) header.sticky-header.elementor-sticky--effects,
body:not(.home) header.sticky-header {
	background-color: #fff;
    height: 100px;
    box-shadow: 0px 4px 33px 1px rgba(0, 0, 0, .07);
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}

body:not(.home ) .page-content,
body:not(.home ) .elementor-location-single,
body:not(.home ) .elementor-location-archive {
	margin-top: 150px;
}


body.home:not(.elementor-editor-active) header.sticky-header.elementor-sticky--effects .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item,
body:not(.home) header.sticky-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    color: var(--e-global-color-primary);
    fill: var(--e-global-color-primary);
}


body.home:not(.elementor-editor-active) header.sticky-header:not(.elementor-sticky--effects) .elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
	background-color: var(--e-global-color-8edde4e);
}


body.home:not(.elementor-editor-active) header.sticky-header > .e-con-inner {
	min-height: var(--header-height);
	transition: min-height var(--transition);
}
body.home:not(.elementor-editor-active) header .sticky-header.elementor-sticky--effects > .e-con-inner {
	min-height: calc( var(--header-height) * var(--shrink-header-to) );
}

/***
* Shorter header on mobile (70px instead of 100px)
*/
@media only screen and (max-width: 767px) {
	body.home:not(.elementor-editor-active) header .sticky-header {
		--header-height: 70px;
	}
}

/***
* class: .logo
*/
body.home header.sticky-header .black-logo,
body.home header.sticky-header.elementor-sticky--effects .transparent-logo,
body:not(.home) header.sticky-header .transparent-logo {
    display: none;
}

body.home header.sticky-header.elementor-sticky--effects .black-logo {
    display: block;
}

body.home header .sticky-header .logo img {
	transition: transform var(--transition);
}
body.home header .sticky-header.elementor-sticky--effects .logo img {
	transform: scale(.8);
}



.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active {
	font-weight: bold!important;
}

body.home header.sticky-header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:not(.elementor-item-active):hover {
	text-shadow: 0 0 1px white, 0 0 1px white;
}

body.home header.sticky-header.elementor-sticky--effects .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:not(.elementor-item-active):hover,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:not(.elementor-item-active):hover {
	text-shadow: 0 0 .65px var(--e-global-color-primary), 0 0 .65px var(--e-global-color-primary);
}



.elementor-widget-text-editor p:last-child {
    margin-bottom: 0;
}


.elementor-pagination .page-numbers.current {
    display: inline-block;
    background: var(--e-global-color-primary);
	border-radius: 46px;
    width: 46px;
    height: 46px;
}

.elementor-pagination .page-numbers.prev,
.elementor-pagination .page-numbers.next {
    font-size: 28px;
}


/* Carousel Swiper */

.elementor-element .swiper .elementor-swiper-button {
    top: -40px;
    background: var(--e-global-color-primary);
    border-radius: 100%;
    padding: 10px;
}

.elementor-element .swiper .elementor-swiper-button-next {
	right: 0;
}

.elementor-element .swiper .elementor-swiper-button-prev {
	left: unset;
	right: 70px;
}



.e-loop-item a:hover .hover-subcontainer-red {
	background-color: var(--e-global-color-primary)!important;
}

.e-loop-item a:hover .hover-subcontainer-red .elementor-heading-title {
	color: var(--e-global-color-8edde4e)!important;
}


.e-loop-item a .show-on-hover .elementor-icon {
	visibility: hidden!important;
}


.e-loop-item a:hover .show-on-hover .elementor-icon {
	visibility: visible!important;
}


.elementor-widget-breadcrumbs a:hover {
	text-shadow: 0 0 1px white, 0 0 1px white;
}


.underline-on-hover .elementor-button:hover .elementor-button-text {
	border-bottom: 1px solid var(--e-global-color-primary);
	margin-bottom: -1px;

}

.download-icon .elementor-button-icon svg {
    width: 1.4em;
    height: auto;
}

.elementor-post-navigation .post-navigation__prev--title:before {
    content: "<";
	margin-right: 7px;
}

.elementor-post-navigation .post-navigation__next--title:after {
    content: ">";
	margin-left: 7px;
}


.elementor-post-navigation .elementor-post-navigation__link:hover span {
	color: var(--e-global-color-primary);
}

.arrow-icon-button .elementor-button .elementor-button-icon svg {
	fill: transparent!important;
}

.arrow-icon-button .elementor-button:hover .elementor-button-icon svg path {
	stroke: #fff!important;
}

.arrow-icon-button.arrow-icon-button-white .elementor-button:hover .elementor-button-icon svg path {
	stroke: var(--e-global-color-primary)!important;
}

.elementor-form .elementor-button .elementor-button-icon svg {
	width: 1.6em;
}

.elementor-form .elementor-field-type-submit {
	margin-top: 30px;
}

.elementor-form .elementor-button .elementor-button-icon svg path {
	fill: transparent!important;
}

.google-recaptcha-info a:hover {
	color: #000;
	text-decoration: underline;
}


.elementor-field-group .elementor-field-textual::placeholder {
	opacity: 1;
}

.home .news-loop .elementor-loop-container .e-loop-item:nth-child(odd) {
	margin-top: 50%;
}

